[RCBC-91] Ruby gem installation instructions don't work Created: 12/Nov/12  Updated: 12/Nov/12  Resolved: 12/Nov/12

Status: Closed
Project: Couchbase Ruby client library
Component/s: docs
Affects Version/s: 1.2.0.dp6
Fix Version/s: None
Security Level: Public

Type: Bug Priority: Major
Reporter: Perry Krug Assignee: Sergey Avseyev
Resolution: Cannot Reproduce Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified


 Description   
The instructions for installing the gem here are incorrect (at least according to my novice cut/paste):
http://www.couchbase.com/develop/ruby/next

[root@localhost ~]# gem install couchbase --pre
ERROR: While executing gem ... (OptionParser::InvalidOption)
    invalid option: --pre

 Comments   
Comment by Perry Krug [ 12/Nov/12 ]
Looks like it might be a problem with my version of Ruby...I'll upgrade and retry
Generated at Thu Aug 21 06:41:31 CDT 2014 using JIRA 5.2.4#845-sha1:c9f4cc41abe72fb236945343a1f485c2c844dac9.